ntlm_type2(3)

NAME
ntlm_type2

SYNOPSIS

#include <heimntlm.h>

Detailed Description

Struct for the NTLM type2 message info, the strings is assumed to be in UTF8. When filled in by the library it should be freed with heim_ntlm_free_type2().

Examples
test_ntlm.c.

Author

Generated automatically by Doxygen for Heimdal ntlm library from the source code.